Publicada #openSUSE Leap 15.3

La comunidad de openSUSE pone a disposición pública la distribución de GNU/Linux openSUSE Leap 15.3

Imagen: Markus

Ha llegado el día. Tal como estaba previsto hoy mismo se publica la versión final de openSUSE Leap 15.3. La tercera versión menor o “service pack” de la serie 15 de la distribución de GNU/Linux openSUSE.

Y esta versión trae cambios significativos en su modelo de desarrollo respecto otras versiones. Algo a los usuarios finales no notarán, pero que es un punto de inflexión en esta distribución de GNU/Linux.

Tal como habéis podido leer por este blog en artículos anteriores, openSUSE Leap 15.3 trae una mejora significativa en su desarrollo. En esta versión, los paquetes binarios que componen la distribución en sí, son los mismos que se ofrecen en SUSE Linux Enterprise (SLE) 15.3

¿Esto qué quiere decir y en qué me afecta?

Esto quiere decir que los paquetes que forman ambas distribuciones son idénticos. Tanto la versión libre, gratuita y comunitaria como es openSUSE, como la versión empresarial que es SLE.

Hasta ahora compartían código, pero cada una era compilada para formar las dos distribuciones de manera separada. En esta versión, se compilan y se ofrecen ambos paquetes binarios a ambas distribuciones.

Para SLE, después se añaden unos paquetes menores que forman la identidad de imagen de la empresa y otras cuestiones no vitales. Por lo que podríamos decir que son distribuciones (casi) idénticas, excepto pequeños detalles.

Esto hace que el desarrollo de openSUSE sea más fluido y se beneficie de la parte empresarial que ofrece SUSE a su distribución empresarial, junto con los paquetes comunitarios que mantiene la comunidad de openSUSE.

Esto hace que administradores de sistemas, puedan poner en marcha sus equipos y pruebas con openSUSE, y en un futuro puedan migrar sin problemas a las ventajas y soporte que ofrece la versión empresarial y pudiendo seguir utilizando la paquetería comunitaria si fuera necesario.

Debido a esta novedad de compartir binarios entre ambas distribuciones, en esta ocasión más que nunca se recomienda actualizar desde la versión 15.2 y no desde versiones anteriores.

Y a la respuesta de esto en qué te afecta, la respuesta es en todo y en nada. Te afecta en todo porque las personas que actualicen o instales openSUSE Leap 15.3 disfrutarán de una distribución estable y sólida, hecha para trabajar y disfrutar sin necesidad de preocuparse de su sistema.

Y en nada, porque a nivel práctico este cambio significativo es transparente para el usuario ya que no es algo que debamos preocuparnos o realizar algo extra por nuestra parte.

Esta versión 15.3, es la tercera actualización menor de la serie 15. Lo que extiende en 18 meses el soporte y la actualización de seguridad de la serie 15. Por lo que los sistemas que disfruten de openSUSE verán su vida útil extendida y sin complicaciones durante mucho tiempo más. Los administradores de sistemas, pueden tomarse el fin de semana tranquilo.

Estas versiones menores o “service packs” no introducen actualizaciones importantes en cuanto a los paquetes clave del sistema. Se centran en versiones de soporte extendido y añaden actualizaciones de seguridad y correcciones de errores para seguir disfrutando de un sistema actualizado y robusto.

Por lo que seguirá disfrutando de la versión 5.18LTS de Plasma, Gnome 3.34 y Xfce 4.16, pero incorporando los parches más recientes en estas versiones bien probadas y estables.

También se incluyen nuevas arquitecturas en las que poder probar openSUSE LEap 15.3. Además de potenciar y facilitar el trabajo con contenedores, y la inclusión de paquetes de software en los repositorios relacionados con la Inteligencia Artificial y el “Machine Learning”.

Si disfrutas de openSUSE Leap 15.2 ya sabes que tienes 6 meses para actualizar tu equipo a esta nueva versión antes que Leap 15.2 deje de tener soporte oficial por la comunidad y seguir disfrutando de tu equipo con la tranquilidad de siempre que ofrece openSUSE Leap.

Si no has utilizado antes openSUSE, esta puede ser una buena oportunidad para instalar Leap 15.3 y disfrutar del proceso de instalación con YaST y descubrir una distribución de GNU/Linux que apuesta por la estabilidad frente a la innovación de tener lo más reciente… para eso ya está openSUSE Tumbleweed.

Enlaces de interés

42 comentarios sobre “Publicada #openSUSE Leap 15.3

  1. SÍ una pena que se este alargando tanto en el tiempo lo del foro, en fin espero que se solucione YA.
    Un Saludo a todos los del foro.

  2. Hola:

    Coincide con la última build (me supongo que sería la GM , me refiero 160.3 su comprobación es la misma) .
    Instale la 15.3 , desde la última beta, y ya era estable, 0 fallos en la instalación y todo reconocido.
    Aunque ya la tengo modificada, espero poder añadir que se sumen estos cambios, a la 15.4 ( el icono de dolphin en modo super usuario, que se distinga del usuario normal, como hacen con konsola )

    Frank – mikrios

    Tengo que consultar unas cosillas de hardware del foro, también estoy ansioso de que este operativo.
    Saludos a todos

  3. Hoy se me ocurrió meterme en el blog de @victorhck y no me hizo falta leer la firma de Francisco José.

    Sólo leer el contenido (y antes de llegar a su firma) me dije “uy, este es @mikrios”. Me alegro de que estés por aquí.

    Un saludo a los demás compañeros del foro y a nuestro actual anfitrión provisional @victorhck.

    1. Riven, el admin de forosuse, esta intentando encontrar una solución, pero su tiempo es escaso…
      Tampoco queremos presionarle, así que respetamos sus ritmos.
      Le volvi a escribír un correo hace una semana, pero no ha respondido…
      Esperemos a ver qué pasa…
      Saludos! Y como anfitrión, pasen y pongan se cómodos… Están en su cass 😋

  4. Bueno, instalada
    en general bien, hay un tema no network manager , no conecta por cable, ando viendo el foro en inglés y parece un bug
    les aviso por si les pasa

    1. Gracias por el aviso.

      ¿Te refieres al cable ethernet? Si es así dependerá del usuario al que le toque, no en general (espero).

      Saludos

      1. cable, por wifi no habría problema , y leo en el foro en ingles que el problema existe
        no resuelve ip .

        ademas un parche incompatible 1526-1 de bash , para solucionarlo habría que quitar mas de 1700 paquetes, así que de momento no tocarlo

        por lo demás no vi nada grave y anda bien

      2. Muchas gracias entonces. A ver si se arregla mientras actualizan los repos externos.

        Saludos

  5. Uso Wicked con ethernet y no he tenido ningún problema, por lo demás parece que ha ido todo bien y todo funciona como siempre. Supongo que en breve solucionaran lo de Network manager.
    Saludos.

  6. en mi caso Wicked que por lo general anda, no hubo caso, de todos modos se solucionó solo practicamente
    pero si hay algún tema con la ip
    me parece que cuando es un número alto 192.168.0..8x para arriba, medio raro
    15.2 tenía resuelto el tema de escribir ntfs , aca me encuentro que no (solucionado) y detallitos que de seguro se pulirán
    A diferencia de muchos, yo prefiero limpiar el disco y poner de cero, para recordar siempre todos los pasos , o me aburro con tanta estabilidad, jajajajajajja

  7. Me gustaría saber que nos cuenta Frank@mikrios, ya que ha instalado la 15.3 desde la beta y de si ha tenido problemas con Network manager.

  8. Buenos dias, he tenido algunos problemas con la 15.3, primero fueron mis mouses USB, probè con uno Microsoft y luego con uno Genius y tampoco, muy lentos dichos mouses, solucioé el problema colocando un Mouse PCI. Ahora es el sonido, la he instalado y reinstaladi 3 veces y el sonido es horrible, tengo una tarjeta Sound Blaster, lo extraño es con la versión anterior la 15.2 no tuve ninguno de estos problemas y claro y como yo no soy un experto pues me ha costado mas para resolver y no he resuelo nada, pero precisamente de eso se trata, que no tenga que ser un victorhck para poner a funcionar esta version 15.3, parece que tendre que regresar a la versión anterior, ojla y puedan darme algunas soluciones no tan dificiles de hacer, gracias.
    Mi correo es wlarreal@gmail.com

    1. si tenés tanto problemA volver a 15.2 es lo mejor,
      la verdad, al menos en español hay conflictos de parches y etc etc,
      lo que te recomiendo es descargar la ISO de nuevo ya que las van actualizando según aparecen bugs
      yo cero problema con 15,1,2 con la 3 ahora me anda pero sigo con temitas de conflictos

  9. El sonido mejoro despues de reinstalar, veo algunos video otros no, por ejemplo no logro ver MPV4 h264, tampoco puedo ver ni reproducir videos en Facebook.

  10. Gracias a Dios, puede arreglar varios de los problemas con el sonido y video con este link, que lo dejo por aqui: https://opensuse-guide.org/codecs.php. En esta PC tengo varios DD, y a veces no tengo problemas para entrar en ellos, tengo Windows 10 instalado, dos de esos discos son como almacenes, los tengo para guardar, drivers, peliculas, y muchas cosas mas sin problemas pero en ocasiones me surge este error y no me permite ver lo que esta en cada disco, no me los deja montar, este es el error: “Ocurrió un error al acceder a «Reservado para el sistema», el sistema respondió: La operación solicitada ha fallado: Error mounting /dev/sda1 at /run/media/williamR/Reservado para el sistema: Unknow error when mounting /dev/sda1” , sucedio cuando hice click en ese disco. Lo extraño es que si primero entro a Windows 10 y luego reinicio y voy a opensuse , pues sin problemas siempre me los permite montar cuando entro al opensuse.Disculpe tanta preguntadera pero no he podido entrar mas a forosuse

      1. La verdad si, porque al margen que haga falta ayuda o no, en cada lanzamientoss pasan cosas inusuales como a mi. ya todo solventado, pero dejamos registro por si le pasa a los demás

    1. A mi no me dejaba escribir en ntfs y la verdad lo necesito
      si les ocurre

      yast/sistema/particionador
      editen la unidad NTFS y abajo en los comentarios borran la layenda por defecto (opciones de fstab)
      Era algo resuelto en 15.2, pero bueno, puede fallar

Me gustaría saber tu opinión. Deja un comentario (Puedes usar MarkDown)

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Salir /  Cambiar )

Google photo

Estás comentando usando tu cuenta de Google. Salir /  Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Salir /  Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Salir /  Cambiar )

Conectando a %s

Este sitio usa Akismet para reducir el spam. Aprende cómo se procesan los datos de tus comentarios .